.tableContainer {
	box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.38);
	border-radius: 3px;
	width: 95vw;
	margin: 15px;
	border-collapse: collapse;

	thead,
	tr {
		border-bottom: 0.2px solid darkgray;
	}

	th {
		padding-block: 10px;
		font-size: 14px;
		font-weight: 600;
		border-right: 0.2px solid darkgray;

		&:last-child {
			border-right: none;
			width: 150px;
		}
	}

	tr:last-child {
		border-bottom: none;
	}

	td {
		font-size: 12px;
		border-right: 0.2px solid darkgray;
		text-align: center;

		&:last-child {
			border-right: none;
		}
	}
}
